Bug 996619 - Add service for wbem-https
Add service for wbem-https
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: firewalld (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 10:32 EDT by Roman Rakus
Modified: 2014-01-12 19:15 EST (History)
3 users (show)

See Also:
Fixed In Version: firewalld-0.3.5-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 996620 (view as bug list)
Environment:
Last Closed: 2013-10-02 02:47:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
wbem-https service xml file definition (310 bytes, text/xml)
2013-08-13 10:32 EDT, Roman Rakus
no flags Details

  None (edit)
Description Roman Rakus 2013-08-13 10:32:15 EDT
Created attachment 786184 [details]
wbem-https service xml file definition

It would be good to have service xml file for wbem-https. See attachement.
Comment 2 Fedora End Of Life 2013-09-16 12:56:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Fedora Update System 2013-09-30 08:35:21 EDT
firewalld-0.3.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/firewalld-0.3.5-1.fc20
Comment 4 Fedora Update System 2013-09-30 08:38:27 EDT
firewalld-0.3.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/firewalld-0.3.5-1.fc19
Comment 5 Fedora Update System 2013-09-30 22:01:38 EDT
Package firewalld-0.3.5-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing firewalld-0.3.5-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17984/firewalld-0.3.5-1.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-10-02 02:47:22 EDT
firewalld-0.3.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-10-02 21:14:42 EDT
firewalld-0.3.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.